package com.zhongshu.card.client.type;

import lombok.Getter;

public enum LeaveStatus {

    Wait("待审核"),
    Pass("已通过"),
    Refuse("已拒绝")
    ;

    @Getter
    private String remark;

    LeaveStatus(String remark) {
        this.remark = remark;
    }
}
